
<!DOCTYPE html>
<html lang="zh-cn">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no,minimal-ui">
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="applicable-device" content="mobile">
    <title>海汀&amp;#174;左卡尼汀注射 - 云南龙海天然植物药业有限公司</title>
    <meta name="keywords" content="云南龙海,植物药,化学药" />
    <meta name="description" content="云南龙海天然植物药业有限公司（简称“龙海药业”）是一家专业从事植物药、化学药的民营企业，始创于1999年6月，经过多年的发展和积累，现已成为一家集开发、生产、销售为一体的综合性高新技术制药企业，公司生产基地位于昆明市小石坝民办科技园6号地。" />
    <meta name="author" content="云南龙海天然植物药业有限公司" />
    <meta name="copyright" content="Copyright 2017-2025 北京传诚信 www.ccxcn.com" />
    <meta name="robots" content="All" />
    <link rel="shortcut icon" href="/favicon.ico" />
    <meta name="format-detection" content="telephone=no">
    <meta http-equiv="x-rim-auto-match" content="none">
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black" />
    <meta http-equiv="Cache-Control" content="no-siteapp" />
    <meta name="HandheldFriendly" content="true">
    <meta name="screen-orientation" content="portrait">
    <meta name="x5-orientation" content="portrait">
    <meta name="full-screen" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />

    <link href="/content/iconfont/iconfont.css" rel="stylesheet"/>
<link href="/content/bootstrap/css/bootstrap.css" rel="stylesheet"/>
<link href="/scripts/swiper/css/swiper.css" rel="stylesheet"/>
<link href="/scripts/swiper/css/animate.css" rel="stylesheet"/>
<link href="/scripts/layui/css/layui.css" rel="stylesheet"/>
<link href="/content/animation.css" rel="stylesheet"/>
<link href="/Scripts/aos/aos.css" rel="stylesheet"/>
<link href="/Scripts/fancybox/jquery.fancybox.css" rel="stylesheet"/>
<link href="/Scripts/nanoscroller/nanoscroller.css" rel="stylesheet"/>
<link href="/content/style.css" rel="stylesheet"/>

    <script src="/Scripts/jquery-1.12.4.min.js"></script>
    <script src="/Scripts/object-fit-images/ofi.min.js"></script>

    <script>
        
        jQuery.browser = {};
        (function () {
            jQuery.browser.msie = false;
            jQuery.browser.version = 0;
            if (navigator.userAgent.match(/MSIE ([0-9]+)\./)) {
                jQuery.browser.msie = true;
                jQuery.browser.version = RegExp.$1;
            }
        })();
    </script>
    
    
</head>
<body>
    <header id="header" data-sticky-wrap=span  data-sticky-class=header-span>
        <div class="container">
            <div class="container-box">

                <div class="logo">
                    <a href="/">
                        <img src="/content/Images/logo1.png" alt="云南龙海天然植物药业有限公司" class="default" />
                        <img src="/content/Images/logo2.png" alt="云南龙海天然植物药业有限公司" class="hover" />

                    </a>
                </div>

                <div class="nav">
                    <ul>
                                <li>
                                    <a href="/">首页</a>

                                </li>
                                <li>
                                    <a href="/about/">走进龙海</a>

                                </li>
                                <li>
                                    <a href="/news/">动态与资讯</a>

                                </li>
                                <li>
                                    <a href="/product/">产品展示</a>

                                </li>
                                <li>
                                    <a href="/yanfa/">研发与创新</a>

                                </li>
                                <li>
                                    <a href="/shichang/">市场推广</a>

                                </li>
                                <li>
                                    <a href="/contact/">联系我们</a>

                                </li>


                    </ul>
                </div>


                <div class="tool">
                    <div class="form layui-form">
                        <input type="text" placeholder="搜索" value="" class="layui-input" name="k" />
                        <button class="layui-btn" lay-submit lay-filter="formSearch"><i>搜索</i></button>
                    </div>
                    <div class="sea-btn">
                        <button class="layui-btn" id="seabutton"><i>搜索</i></button>
                    </div>
                    <div class="lang">
                            <a href="javascript:;" class="user-login" id="user-login" title="登录">会员</a>

                    </div>

                    <button class="menu layui-btn" type="button" id="navbutton">
                        <span></span>
                        <span></span>
                        <span></span>
                    </button>

                </div>


            </div>
        </div>
    </header>
    <div id="seachdiv">
        <div class="container">
            <div class="form-mb layui-form">
                <div class="layui-item">
                    <input type="text" name="k" placeholder="搜索" value="" class="layui-input" />
                    <button class="layui-btn" lay-submit lay-filter="formSearch"><i>搜索</i></button>
                </div>
            </div>
        </div>
    </div>
    <div id="navdiv">
        <div class="nav" id="">
            <ul>
                    <li>
                        <a href="/">首页</a>
                    </li>
                    <li>
                        <a href="/about/">走进龙海</a>
                    </li>
                    <li>
                        <a href="/news/">动态与资讯</a>
                    </li>
                    <li>
                        <a href="/product/">产品展示</a>
                    </li>
                    <li>
                        <a href="/yanfa/">研发与创新</a>
                    </li>
                    <li>
                        <a href="/shichang/">市场推广</a>
                    </li>
                    <li>
                        <a href="/contact/">联系我们</a>
                    </li>
            </ul>
        </div>
    </div>

    <div class="banner" style="background:url(/Content/Images/product/banner.jpg) no-repeat center center;background-size:cover;">
    <div class="container">
            <div class="path">
        <ul>
            <li>您所在的位置：<a href="/">首页</a></li>
            <li><a href="/product/">产品展示</a></li><li><a href="/product/38">肾内科</a></li>
            
           
        </ul>
    </div>

    </div>
</div>





            <div class="main">
            <div class="container">
                        <div class="left">
            <div class="title">
                <h2>
                    产品展示
                </h2>
                <span>
                    PRODUCT DISPLAY
                </span>
            </div>
            <ul>
                            <li class="">
                <a href="/product/" class="">呼吸科</a>

            </li>
            <li class="">
                <a href="/product/22" class="">麻醉镇痛</a>

            </li>
            <li class="">
                <a href="/product/23" class="">心脑血管</a>

            </li>
            <li class="active">
                <a href="/product/38" class="active">肾内科</a>

            </li>
            <li class="">
                <a href="/product/39" class="">神经科</a>

            </li>
            <li class="">
                <a href="/product/40" class="">肛肠科</a>

            </li>
            <li class="">
                <a href="/product/24" class="">其它领域</a>

            </li>

            </ul>
        </div>

                <div class="right">
        <div class="article-product">

            <div class="article-product-box1">
                <div class="img article-product-img-swiper">
                    <div class="swiper-container">
                        <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <div class="item">
                                            <img src="/attached/image/20210525/20210525160825_2324.png" />
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="item">
                                            <img src="/attached/image/20210415/20210415095437_8073.png" />
                                        </div>
                                    </div>

                        </div>
                        <div class="swiper-pagination"></div>
                    </div>
                </div>
                <div class="txt">
                    <h1>
                        海汀®左卡尼汀注射
                    </h1>
                    <ul>
                        <li>
                            <strong>【通  用  名】</strong>
                            左卡尼汀注射液
                        </li>
                        <li>
                            <strong>【商  标  名】</strong>
                            海汀
                        </li>
                        <li>
                            <strong>【包装规格】</strong>
                            5ml:1g，5ml/支×5支/盒
                        </li>
                        <li>
                            <strong>【生产企业】</strong>
                            云南龙海天然植物药业有限公司
                        </li>
                        <li>
                            <strong>【联系电话】</strong>
                            027-85621766
                        </li>
                        <li>
                            <strong>【公司主页】</strong>
                            <a href="www.lh-pharma.com" target="_blank">www.lh-pharma.com</a>
                        </li>
                    </ul>
                </div>
            </div>

            <div class="article-product-box2">
                <div class="tit">
                    <h2>产品优势</h2>
                </div>
                <div class="body">
                    <p>1、根据《国家药监局关于进一步完善药品关联审评审批和监管工作有关事宜的公告（2019年 第56号）》文件的要求，<strong>所有的左卡尼汀原料药都要按登记号备案制重新申报国家药监局审批，相应的制剂产品也要重新进行关联审批，关联审评审批的时间周期长，通过难度极大；</strong></p><p>2、云南龙海天然植物药业有限公司获得独家授权使用的左卡尼汀原料药。海汀<strong>是目前国内唯一一家通过关联审批的制剂，可以保障长期生产供货；</strong></p><p>3、<strong>我们的原料药质量目前最好，已申报《</strong><strong>中国药典》2020年版，</strong>在极大提升了质量标准的同时，也提高了技术难度，<strong>仿制同品种将会变得很困难。</strong></p><p><br/></p>
                </div>
            </div>
            <div class="article-product-box2">
                <div class="tit">
                    <h2>说明书</h2>
                </div>
                <div class="body">
                    <p style="text-align: center;"><img src="/attached/image/20210527/6375772482929056768445709.jpg" _src="/attached/image/20210527/6375772482929056768445709.jpg" style="" title="左卡尼1.jpg"/></p><p style="text-align: center;"><img src="/attached/image/20210527/6375772482952435761516169.jpg" _src="/attached/image/20210527/6375772482952435761516169.jpg" style="" title="左卡尼2.jpg"/></p><p><br/></p>
                </div>
            </div>


            <div class="next">
                <ul>
                    <li><a href="javascript:void(0);"></a></li>
                    <li><a href="/product/38">返回</a></li>
                    <li><a href="javascript:void(0);"></a></li>
                </ul>
            </div>

            <div class="xg">
                <div class="tit">
                    <h2>相关产品</h2>
                </div>
                <div class="xg-swiper">
                    <div class="swiper-container">
                        <div class="swiper-wrapper">



                        </div>

                        <div class="swiper-pagination"></div>
                    </div>
                </div>
            </div>

        </div>
                   
                </div>
            </div>
        </div>

    <footer>
        <div class="container">
            <div class="info">
                <div class="wx-tel">
                        <div class="img">
                            <img src="/attached/image/20210506/20210506142811_7801.png" alt="关注一下" />
                        </div>

                <div class="tel-box">
                                            
                </div>
                </div>
                <div class="addr">
                    地址：昆明市高新科技产业开发区民办园6号地 <br />
                    邮箱：
                </div>
            </div>

            <div class="fnav">
                <ul>
                            <li class="first"><a href="/about/">走进龙海</a></li>
                <li><a href="/about/">企业概况</a></li>
                <li><a href="/about/16">发展历程</a></li>
                <li><a href="/about/17">企业文化</a></li>
                <li><a href="/about/37">资质荣誉</a></li>


                </ul>
                <ul>
                            <li class="first"><a href="/news/">动态与资讯</a></li>
                <li><a href="/news/">公司要闻</a></li>
                <li><a href="/news/19">媒体报道</a></li>
                <li><a href="/news/20">公告公示</a></li>

                </ul>
                <ul>
                            <li class="first"><a href="/product/">产品展示</a></li>
                <li><a href="/product/">呼吸科</a></li>
                <li><a href="/product/22">麻醉镇痛</a></li>
                <li><a href="/product/23">心脑血管</a></li>
                <li><a href="/product/38">肾内科</a></li>
                <li><a href="/product/39">神经科</a></li>
                <li><a href="/product/40">肛肠科</a></li>
                <li><a href="/product/24">其它领域</a></li>

                </ul>
                <ul>
                            <li class="first"><a href="/yanfa/">研发与创新</a></li>
                <li><a href="/yanfa/">创新体系</a></li>
                <li><a href="/yanfa/26">研发管线</a></li>
                <li><a href="/yanfa/27">合作共赢</a></li>

                </ul>
                <ul>
                            <li class="first"><a href="/shichang/">市场推广</a></li>
                <li><a href="/shichang/">营销网络</a></li>
                <li><a href="/shichang/29">学术推广</a></li>
                <li><a href="/shichang/30">药物警戒</a></li>
                <li><a href="/shichang/36">不良反应</a></li>

                </ul>
                <ul>
                            <li class="first"><a href="/contact/">联系我们</a></li>
                <li><a href="/contact/">销售中心联系方式</a></li>
                <li><a href="/contact/42">综合办联系方式</a></li>


                </ul>
            </div>
        </div>
        <div class="copy">
            <div class="container">
                <div class="txt">
                    <p>2023© 云南龙海天然植物药业有限公司 版权所有 <a href="https://beian.miit.gov.cn/#/Integrated/index" target="_blank" _href="https://beian.miit.gov.cn/#/Integrated/index"><span style="font-family: &quot;Microsoft YaHei&quot;;">滇ICP备2020010152号-1</span></a></p> <script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?48f46eccf034f2106d2060edeb002a2c";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>
                </div>
                <div class="link">
                    <a href="/sitemap/">网站地图</a>
                    <a href="/law/">法律声明</a>
                    <a href="/links/">友情链接</a>
                </div>
            </div>
        </div>
    </footer>

    
<script src="/Scripts/Page.2021.min.js"></script>


    
    <script type="text/javascript">
        var someImages = document.querySelectorAll('img');
        objectFitImages(someImages);
        AOS.init({
            easing: 'ease-out-back',
            duration: 1000
        });



    </script>

    <div class="login-box" id="login-box" style="display:none;">
        <div class="tit">
            <h2>账号登录</h2>
        </div>
        <div class="layui-form form">
            <input id="Referer" name="Referer" value="/article/10/www.flowercitysoaps.com" type="hidden" />
            <input id="RequestVerificationToken" name="RequestVerificationToken" value="osZ792m6Svgcx9WTZvHVw473o3IXmux4xqk1SW0IUV8JDgAKi_aO9ZfXfpGI20M1wTXBzKxv6RV-1efVLNYo2kLkPYLVS4XzdsTv4QRmJnw1:wDkMewTjxh1vWQn0ERD8c9c5Dqc1q2B0xqiCt-gNEll9o1tJaikw4i-fi3MS6d-Od6Zbp14jEukkufGYmg01bh67EALDodB_KZ6OIsHlB4E1" type="hidden" />
            <div class="input">
                <label>
                    <img src="/Content/Images/shichang/3.png" alt="" />
                    用户名：
                </label>
                <input type="text" name="Number" required lay-verify="required" lay-verType="tips" class="layui-input" value="" />
            </div>

            <div class="input">
                <label>
                    <img src="/Content/Images/shichang/4.png" alt="" />
                    密 码：
                </label>
                <input type="password" class="layui-input" value="" name="PassWord" required lay-verify="required|pass" lay-verType="tips" />
            </div>
            <div class="input">
                <label>
                    <img src="/Content/Images/shichang/5.png" alt="" />
                    验证码：
                </label>
                <input type="text" class="layui-input" value="" name="YZM" required lay-verify="required" lay-verType="tips" />
                <div class="yzm">
                    <img src="/ashx/VerifyImage.ashx" alt="看不清？点击更换" height=18 width=60 onclick="this.src=this.src+'?time='+Math.random()" />
                </div>
            </div>

            <div class="btns">
                <button class="layui-btn" lay-submit lay-filter="formLogin">登录</button>
            </div>


        </div>
    </div>
</body>
</html>
